Subject: Re: [PATCH v1 net-next 00/15] tc-taprio offload for SJA1105 DSA

From: Andrew Lunn <[email-masked]>
Date: Sat, 7 Sep 2019 16:45:48 +0200

On Fri, Sep 06, 2019 at 02:54:03PM +0200, David Miller wrote:
> From: Vladimir Oltean <[email-masked]>
> Date: Mon,  2 Sep 2019 19:25:29 +0300
> 
> > This is the first attempt to submit the tc-taprio offload model for
> > inclusion in the net tree.
> 
> Someone really needs to review this.

Hi Vladimir

You might have more chance getting this reviewed if you split it up
into a number of smaller series. Richard could probably review the
plain PTP changes. Who else has worked on tc-taprio recently? A series
purely about tc-taprio might be more likely reviewed by a tc-taprio
person, if it does not contain PTP changes.

    Andrew